Bitcoin Forum
July 27, 2016, 05:40:19 AM *
News: Latest stable version of Bitcoin Core: 0.12.1 [Torrent]
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: NEEDED: Linux based System Administrator in the San Jose Area  (Read 1518 times)
MemoryDealers
VIP
Legendary
*
Offline Offline

Activity: 1000



View Profile WWW
June 15, 2012, 09:32:02 PM
 #1

I need to hire a Linux based System administrator to configure a webserver for a special project I am working on.

This is the system:
http://www.ebay.com/itm/HP-DL380-G7-HighPerf-2U-Server-8-x-146GB-6G-Dual-Intel-2-8GHz-Hex-Core-48GB-RAM-/200751181735?pt=COMP_EN_Servers&hash=item2ebdb3efa7#ht_2429wt_1377

The preferred OS is Gentoo (64bit),  but any other version of Linux would still be ok.

Depending on your skill set this could become a full time position helping with various Bitcoin related projects.

Please contact roger at memorydealers.com

I can pay in USD or BTC.

1469598019
Hero Member
*
Offline Offline

Posts: 1469598019

View Profile Personal Message (Offline)

Ignore
1469598019
Reply with quote  #2

1469598019
Report to moderator
1469598019
Hero Member
*
Offline Offline

Posts: 1469598019

View Profile Personal Message (Offline)

Ignore
1469598019
Reply with quote  #2

1469598019
Report to moderator
...
.                     MoneyPot.com - Your Trusted Bitcoin Gambling Wallet                 ......
...

Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1469598019
Hero Member
*
Offline Offline

Posts: 1469598019

View Profile Personal Message (Offline)

Ignore
1469598019
Reply with quote  #2

1469598019
Report to moderator
rapeghost
Sr. Member
****
Offline Offline

Activity: 404



View Profile WWW
June 16, 2012, 12:58:30 PM
 #2

Arf. Wish I was in San Jose.

James (BitVPS.COM Admin)
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!